slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPInitializePackage

This function initializes everything in the NEP package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to NEPCreate() when using static libraries.

### Synopsis

    PetscErrorCode NEPInitializePackage(void)

### See Also

SlepcInitialize()

### Level

developer

### Location

src/nep/interface/dlregisnep.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages